Subject: Trainer Candidate - Apoorva Chauhan
From: Apoorva Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 05:57:35 -0500

| | Tech Support Test

Name | Apoorva Chauhan
E-mail | [email-masked]
Phone Number | (91) 9999845237
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | cognizant technology solutions | Senior Process Executive | N/A | 26000
Previous Employer 1 | N/A | N/A | N/A | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 2 Months

Please briefly describe your work experience specifically in training?

Provide foundation and process training to new joiners in the organization,
Ability to maintain and update relevant training materials,
Tracking the performance of the trainees during the training period,
Ability to identify the below average performer and retrain them,
Prepare and maintain a detailed training report for each training batch,
Re-training for existing Team,
Report the performance tracker of all employees to the assigned officials on daily, weekly and monthly basis.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our boot camp trainer resigned on a very short notice and I was handed over with all her responsibilities in a single day without any actual training to take boot camps. The Process needed resources as soon as possible to meet the business needs so I with the help of my managers support was able to train my first batch successfully on time. Another challenge I faced was dealing with HRs as they were very lazy in doing things so getting information out of them was a task at time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions.
Being friendly with customers, knowing them by name and offering tailored solutions are common to good customer service. These are a baseline for a "personal touch" when it comes to exceptional service
The total customer experience refers to every facet of the customer's interaction with the business across all points of contact. Such providers map the customer experience, conduct surveys, identify problem areas and build in extra value, such as add-on services, free bonus gifts, and highly engaging and personalized consultation.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my training skills and managerial experience makes me an ideal candidate for the position. For example, In my Current job, I am managing team of 15 employees, and trained various fresher batches along with boot camps.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |